/* French					*/

"Insert newly created disk in"="Inserer la disquette crée dans le lecteur";
"Ignore"="Ignorer";
"Reset the emulator"="Reset de l'Emulateur ?";
"Must be reset"="Hatari doit être réinitialisé pour appliquer vos modifications.\nTout travail non enregistré sera perdu.";
"Don't reset"="Ne pas réinitialiser";
"Reset"="Reset";
"OK"="Ok";
"Cancel"="Annuler";
"Warm reset"="Reset à chaud";
"Really reset the emulator?"="Tout travail ne sera pas sauvegardé. Cliquez sur Annuler pour continuer sans Reset";
"Cold reset!"="Reset à froid";
